onEvent('player.tick', event => {
	if(event.server) {
		if(event.player.mainHandItem  == 'kubejs:the_lost_empress' || event.player.offHandItem == 'kubejs:the_lost_empress') {
				event.server.runCommandSilent(`execute as ${event.player.name} run effect give @s minecraft:speed 1 0 true`);
				event.server.runCommandSilent(`execute as ${event.player.name} run effect give @s minecraft:resistance 1 0 true`);
				event.server.runCommandSilent(`execute as ${event.player.name} run effect give @s minecraft:night_vision 20 0 true`);
		}
	}
})